### Hierarchy

- SettingOptions
  - SortableListOptions
  - CheckboxSettingOptions
  - RadioSettingOptions

## Index

### Properties

- content
- options
- template

## Properties

### Optional content

content: Content

- Defined in packages/angular/src/toolkit/table-settings/settings/setting.class.ts:12

### options

options: SettingOption[]

- Defined in packages/angular/src/toolkit/table-settings/settings/setting.class.ts:14

### Optional template

template: TemplateRef<any>

- Defined in packages/angular/src/toolkit/table-settings/settings/setting.class.ts:13

Generated using TypeDoc